import React from "react";

function Mailbox() {
  return (
    <svg
      className="transform -rotate-12"
      xmlns="http://www.w3.org/2000/svg"
      width="270"
      height="400"
      data-name="Layer 1"
      viewBox="0 0 576.499 493.5"
    >
      <path
        fill="#f2f2f2"
        d="M481.172 691.6c9.255-7.82 14.876-20.173 13.402-32.2s-10.605-23.08-22.449-25.635-25.345 4.516-28.942 16.086c-1.98-22.306-4.262-45.547-16.12-64.543-10.74-17.2-29.338-29.507-49.495-31.709s-41.38 6.114-53.951 22.024-15.65 39.039-6.845 57.305c6.486 13.455 18.436 23.47 30.956 31.616a199.786 199.786 0 00136.64 29.893"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#fff"
        d="M343.55 560.174a326.88 326.88 0 0145.554 45.235 327.833 327.833 0 0151.308 85.741c.924 2.264-2.753 3.25-3.666 1.011a324.462 324.462 0 00-29.647-56.094 325.7 325.7 0 00-66.238-73.204c-1.898-1.546.806-4.222 2.689-2.689z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#f2f2f2"
        d="M487.565 691.6c-9.255-7.82-14.876-20.173-13.402-32.2s10.605-23.08 22.449-25.635 25.345 4.516 28.942 16.086c1.98-22.306 4.261-45.547 16.12-64.543 10.74-17.2 29.338-29.507 49.495-31.709s41.38 6.114 53.951 22.024 15.65 39.039 6.845 57.305c-6.486 13.455-18.436 23.47-30.956 31.616a199.786 199.786 0 01-136.64 29.893"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#fff"
        d="M625.187 560.174a326.879 326.879 0 00-45.554 45.235 327.833 327.833 0 00-51.308 85.741c-.924 2.264 2.753 3.25 3.666 1.011a325.987 325.987 0 0195.885-129.298c1.898-1.546-.806-4.222-2.689-2.689z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <circle cx="203.277" cy="191" r="31" fill="#f2f2f2"></circle>
      <path
        fill="#f2f2f2"
        d="M419.446 287.388h213.581v11.685H446.711a83.418 83.418 0 00-83.418 83.418V515.25h-23.37a3.895 3.895 0 01-3.896-3.895V370.806a83.418 83.418 0 0183.419-83.418z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#3f3d56"
        d="M460.527 692.25v-177.5h52v177.5a4.505 4.505 0 01-4.5 4.5h-43a4.505 4.505 0 01-4.5-4.5z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#3f3d56"
        d="M325.027 511.25V366.916a86.764 86.764 0 0186.665-86.666h220.335v236h-302a5.006 5.006 0 01-5-5zm305-229H411.692a84.761 84.761 0 00-84.665 84.666V511.25a3.003 3.003 0 003 3h300z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#140A42"
        d="M515.027 410.25a18.02 18.02 0 01-18-18v-129a3.003 3.003 0 00-3-3h-70a5.006 5.006 0 01-5-5v-47a5.006 5.006 0 015-5h104a5.006 5.006 0 015 5v184a18.02 18.02 0 01-18 18z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#3f3d56"
        d="M640.027 278.25a56.88 56.88 0 0157 56.761v164.31h112a16.965 16.965 0 0117 16.929h-243V335.01a56.88 56.88 0 0157-56.761z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#fff"
        d="M626.35 371.817l11.802 48.757 230.881-55.892-11.803-48.756a3.638 3.638 0 00-2.357-2.595 3.594 3.594 0 00-1.334-.2l-133.46-69.103a3.682 3.682 0 00-4.656 1.12l-64.32 89.693-24.248 33.823a.514.514 0 00-.089.418 3.642 3.642 0 00-.417 2.735z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#3f3d56"
        d="M626.766 369.082a.49.49 0 00.203.316.56.56 0 00.434.086.536.536 0 00.299-.208l.083-.115 1.262-1.766 22.93-31.964 64.3-89.673a2.62 2.62 0 013.322-.796l132.425 68.566 1.189.617a1.292 1.292 0 00.147.052 1.615 1.615 0 01.272-.026.514.514 0 00.29-.245.524.524 0 00-.22-.709l-.163-.087-133.46-69.102a3.682 3.682 0 00-4.656 1.12l-64.32 89.693-24.248 33.823a.514.514 0 00-.089.418z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#FCD34D"
        d="M696.107 374.054l5.14.57 38.142 4.225 25.286 2.8 1.494.166 31.552-24.645 1.209-.944 7.452-5.82 26.513-20.707.16-1.454 9.43-85.114a4.454 4.454 0 00-3.93-4.912L712.7 224.278a4.456 4.456 0 00-4.912 3.929l-6.65 60.037-3.689 33.286-3.3 29.779-1.53 13.829-.446 4.006a4.457 4.457 0 003.934 4.91z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#fff"
        d="M730.692 299.448l54.517 6.038 19.334 2.14a6.54 6.54 0 101.44-13l-24.047-2.663-49.8-5.521a6.543 6.543 0 00-1.444 13.006zM727.588 323.564c.141.025.282.05.425.064l63.285 7.01 10.566 1.174a6.542 6.542 0 001.439-13.005l-15.278-1.69-50.13-5.555-8.437-.935a6.54 6.54 0 00-1.87 12.937zM720.426 344.948a6.539 6.539 0 004.88 3.125l25.939 2.873 46.197 5.118.01-.003 1.478.165 7.452-5.82a6.47 6.47 0 00.001-1.33 6.555 6.555 0 00-5.787-5.824l-6.417-.713-25.457-2.817-18.317-2.032-23.66-2.622a6.54 6.54 0 00-6.32 9.88zM756.859 269.97l13.564 1.502 5.991.665 9.05 1.002a6.542 6.542 0 001.44-13.005l-28.6-3.166a6.54 6.54 0 10-1.445 13.001z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#A7F3D0"
        d="M645.944 306.182l16.537 68.314 27.601 5.248 25.532 4.86 27.394 5.213 8.753 1.666a3.673 3.673 0 002.94-.712l7.021-5.484 4.447-3.472 31.552-24.645-20.062-82.874a4.403 4.403 0 00-1.245-2.159 4.449 4.449 0 00-4.124-1.117l-123.07 29.793a4.45 4.45 0 00-3.276 5.369z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#fff"
        d="M683.864 360.528a6.546 6.546 0 007.896 4.818l72.214-17.482a6.55 6.55 0 004.818-7.896 2.1 2.1 0 00-.07-.246 6.539 6.539 0 00-7.826-4.572l-72.214 17.482a6.546 6.546 0 00-4.818 7.896zM690.082 379.744l25.532 4.86 54.085-13.092a6.54 6.54 0 10-3.078-12.714l-72.214 17.482a6.494 6.494 0 00-3.748 2.511 6.583 6.583 0 00-.577.953zM743.008 389.817l8.753 1.666a3.673 3.673 0 002.94-.712l7.021-5.484zM698.415 323.897a6.546 6.546 0 007.896 4.818l27.97-6.771a6.55 6.55 0 004.818-7.896 6.466 6.466 0 00-1.205-2.486 6.545 6.545 0 00-6.69-2.332L703.232 316a6.541 6.541 0 00-4.818 7.897z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#fff"
        d="M715.612 384.604l27.398 5.214 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214zm81.838-28.539l.267 1.102 1.215-.945zm-81.838 28.54l27.398 5.213 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214zm0 0l27.398 5.213 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214zm-89.263-12.788l30.916 127.71a3.667 3.667 0 004.422 2.699l223.76-54.168a3.666 3.666 0 002.7-4.422l-30.917-127.71a3.638 3.638 0 00-2.357-2.595 3.594 3.594 0 00-1.334-.2 3.458 3.458 0 00-1.515.397 3.18 3.18 0 00-.607.377l-18.364 14.34-26.67 20.834-8.935 6.979.002.007-.008.002-32.766 25.578-5.416 4.24-5.206 4.06a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214-27.422-5.215-60.061-11.43a3.59 3.59 0 00-1.548.033 3.67 3.67 0 00-1.788 1.036 4.11 4.11 0 00-.493.651 3.642 3.642 0 00-.417 2.735zm89.263 12.787l27.398 5.214 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214zm0 0l27.398 5.214 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214zm0 0l27.398 5.214 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#3f3d56"
        d="M715.612 384.604l27.398 5.214 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214zm81.838-28.539l.267 1.102 1.215-.945zm-81.838 28.54l27.398 5.213 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214zm0 0l27.398 5.213 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214zm-87.827-15.444l.136.102c.023-.037.062-.07.092-.11a2.643 2.643 0 012.385-.767l59.686 11.354 25.528 4.864 27.398 5.214 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214-27.422-5.215-60.061-11.43a3.59 3.59 0 00-1.548.033zm-1.436 2.657l30.916 127.71a3.667 3.667 0 004.422 2.698l223.76-54.168a3.666 3.666 0 002.7-4.422l-30.917-127.71a3.638 3.638 0 00-2.357-2.595 3.594 3.594 0 00-1.334-.2 3.458 3.458 0 00-1.515.397 3.18 3.18 0 00-.607.377l-18.364 14.34-26.67 20.834-8.935 6.979.002.007-.008.002-32.766 25.578-5.416 4.24-5.206 4.06a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214-27.422-5.215-60.061-11.43a3.59 3.59 0 00-1.548.033 3.67 3.67 0 00-1.788 1.036 4.11 4.11 0 00-.493.651 3.642 3.642 0 00-.417 2.735zm1.02-.247a2.598 2.598 0 01.461-2.19.34.34 0 01.09-.118c.024-.037.063-.07.093-.11a2.643 2.643 0 012.385-.767l59.686 11.354 25.528 4.864 27.398 5.214 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487 4.444-3.472 31.547-24.648 1.215-.945 7.446-5.817 26.519-20.71 19.17-14.971a2.604 2.604 0 01.988-.477 1.997 1.997 0 01.305-.05 1.615 1.615 0 01.272-.026 2.679 2.679 0 01.9.147 2.625 2.625 0 011.686 1.853l30.916 127.71a2.62 2.62 0 01-1.931 3.165l-223.76 54.168a2.618 2.618 0 01-3.158-1.933zm88.243 13.033l27.398 5.214 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214zm0 0l27.398 5.214 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214zm0 0l27.398 5.214 8.75 1.666a3.689 3.689 0 002.939-.71l7.027-5.487-2.466.597-5.206 4.061a2.636 2.636 0 01-2.099.508l-6.479-1.232-27.398-5.214z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <path
        fill="#140A42"
        d="M827.13 422.967a8.128 8.128 0 015.98-9.8l28.241-6.838a8.119 8.119 0 013.82 15.782l-28.24 6.837a8.128 8.128 0 01-9.802-5.98z"
        transform="translate(-311.75 -203.25)"
      ></path>
      <circle cx="203.277" cy="189" r="7" fill="#fff"></circle>
    </svg>
  );
}

export default Mailbox;
